// Top-level build file where you can add configuration options common to all sub-projects/modules.

buildscript {
    ext {
        supportLibVersion = "28.0.0"
    }
    repositories {
        jcenter()
        google()
    }
    dependencies {
        classpath 'com.android.tools.build:gradle:3.1.0'
        //插件化
        classpath 'com.didi.virtualapk:gradle:0.9.8.6'

    }
}


allprojects {
    repositories {
        maven { url 'http://maven.aliyun.com/nexus/content/groups/public/' }
        maven {
            url 'https://raw.githubusercontent.com/MDL-Sinlov/MDL-Android-Repo/master/mvn-repo/'
        }
        maven { url "https://github.com/KuaiFaMaster/kfsdk/raw/master" }
        jcenter()
        maven { url "https://jitpack.io" }
        google()
    }
}

task clean(type: Delete) {
    delete rootProject.buildDir
}

